## 标题

Markdown支持六级标题，使用`#`号表示，后面跟一个空格和标题文本。例如：

# 一级标题

## 二级标题

### 三级标题

#### 四级标题

##### 五级标题

###### 六级标题

## 强调文本

*斜体文本* 或者 *斜体文本*

**粗体文本** 或者 **粗体文本**

***粗斜体文本*** 或者 ***粗斜体文本***

## 列表

### 无序列表

- 使用减号

- 使用加号

- 使用星号

### 有序列表

1. 第一项
2. 第二项
3. 第三项

可以嵌套列表：

1. 第一项
   - 嵌套子项
   - 另一个子项
2. 第二项

## 链接

[链接文本](https://example.com/) 是Markdown中创建超链接的方式。

## 图片



![示例图片](https://via.placeholder.com/150)



## 代码

内联代码使用反引号：`var example = "code";`

多行代码或代码块使用三个反引号，并可指定语言以启用语法高亮：

javascript深色版本

```
function helloWorld() {
    console.log("Hello, world!");
}
```

## 表格

| 表头   | 表头   |
| ------ | ------ |
| 单元格 | 单元格 |
| 单元格 | 单元格 |

还可以定义对齐方式：

| 左对齐 | 居中对齐 | 右对齐 |
| :----- | :------: | -----: |
| 数据   |   数据   |   数据 |
| 数据   |   数据   |   数据 |

## 水平线

使用三个或更多个星号、减号或底线字符创建水平线：

------

------

------

## 引用

> 这是一个引用。
>
> 它可以跨越多个段落。

> > 也可以嵌套引用。